#wrapper {
MARGIN: 0px auto; 
width:550px;
}
#wrapper-enquiry {
MARGIN: 0px auto; 
width:500px;
border:1px solid red;
}
.form {
PADDING-RIGHT: 0px;
PADDING-LEFT: 10px;
FLOAT: left;
PADDING-BOTTOM: 10px;
PADDING-TOP: 0px;
}
.form LABEL {
PADDING-RIGHT: 10px;
PADDING-LEFT: 0px;
FONT-WEIGHT: normal;
FLOAT: left;
PADDING-BOTTOM: 0px;
WIDTH: 125px;
PADDING-TOP: 10px;
text-align:right;
color:#595858;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
}
.form SELECT {
MARGIN-TOP: 10px; FLOAT: left; WIDTH: 146px
}
.form INPUT {
MARGIN-TOP: 6px; FLOAT: left; 
}
.form .submit {
CLEAR: both
}
#msg {
DISPLAY: none; PADDING-LEFT: 7px; Z-INDEX: 200; BACKGROUND:url(../images/msg_arrow.gif) no-repeat left center; POSITION: absolute
}
#msgcontent {
BORDER-RIGHT: #924949 2px solid; 
PADDING-RIGHT: 5px; 
BORDER-TOP: #924949 2px solid; 
DISPLAY: block; 
PADDING-LEFT: 5px; 
BACKGROUND: #f3e6e6; 
PADDING-BOTTOM: 5px; 
BORDER-LEFT: #924949 2px; 
PADDING-TOP: 5px; 
BORDER-BOTTOM: #924949 2px solid; 
min-width: 140px; 
max-width: 250px
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}
.contact_text_input{
	display:block;
	background:#e4edf7;
	border:1px dashed #a9bfd8;
	margin-bottom:8px;
	font-size:14px;
	color:#000;
	width:280px;
	padding:10px 10px 10px 10px;
	height:17px;
	font-family: 'Open Sans', sans-serif;
	box-shadow:none !important;
}
.contact_message_input{	display:block;
	background:#e4edf7;
	border:1px dashed #a9bfd8;
	margin-bottom:8px;
	outline:none;
	margin:0;
	font-size:14px;
	color:#000;
	height:60px;
	width:299px;
	font-family: 'Open Sans', sans-serif;
	overflow:auto;
	resize:vertical;
}
.form-one {
PADDING-RIGHT: 10px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 0px;
}
.form-one LABEL {
PADDING-RIGHT: 10px;
PADDING-LEFT: 0px;
FONT-WEIGHT: normal;
FLOAT: left;
PADDING-BOTTOM: 0px;
WIDTH: 125px;
PADDING-TOP: 10px;
text-align:right;
color:#595858;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
}
.form-one SELECT {
MARGIN-TOP: 10px;  WIDTH: 146px
}
.form-one INPUT {
MARGIN-TOP: 6px; 
}
.form-one .submit {
CLEAR: both
}
<!--==============================================Contact US Form=============================================================-->
.enquiry-form{
width:510px;
margin:0px 0px 0px 0px;
}
.form-left{
float:left;
width:73px;
text-align:right;
text-decoration:none;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
color:#333;
padding:7px 0px 0px 0px;
margin-right:15px;
}
.form-right{
float:left;
width:300px;
margin-left:10px;
}
.form-manage{
margin:10px 0px 0px 0px;
}
.hair{
background-color:#00CC00;
}
.gallery-template-box1{
margin:10px 0px 10px 0px;
padding:0;
width:200px;
float:left;
}
.area{
margin:0;
padding:0 !important;
}
.area img{
padding-right:0px;
border:1px dotted #999999;
}
.gallery-area{
background:#FFFFFF;
margin-right:34px;
border:1px solid #e2ded1;
margin-top:3px;
*margin-top:0px;
}
.contact-lft{
width:540px;
float:left;
padding-bottom:6px;
}
.contact-rght{
width:460px;
float:right;
}
.address {
    margin: 0px 0px 0px;
    overflow: hidden;
    padding: 0;
    width: 100%;
	  color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.address dt {
    background: url("../images/address-icon.png") no-repeat scroll 0 3px transparent;
    color: #000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-right: 20px;
    padding: 0 0 0 55px;
    text-transform: none;
    width: 162px;
}
.address dd {
    background: url("../images/address-icon2.png") no-repeat scroll 0 3px transparent;
    float: left;
    padding: 0 0 0 25px;
    width: 248px;
}
.address dd ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.address dd ul li {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
	text-align:right;
}
dl dd {
    margin: 0 0 25px;
    padding: 0;
}
.address dd span {
    float: left;
    width: 100px;
}
.address dd span.email {
    float: right;
    margin-right: 60px;
}
.address dd a {
    color: #195fb4;
    text-decoration: underline;
}
.verdure{
margin-top:20px;
}
.box {
    background-color: #fff;
    border: 1px solid #589fff;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    text-decoration: none;
    width: 275px;
}
.form-manage {
    margin: 10px 0 0;
}
.box2 {
    background-color: #fff;
    border: 1px solid #589fff;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 70px;
    text-decoration: none;
    width: 275px;
}
.box:focus {
    border: 1px solid #97D4FF;
-webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    2px 2px 2px rgba(50, 50, 50, 0.35);
box-shadow:         2px 2px 2px rgba(50, 50, 50, 0.35);}

.box2:focus {
    border: 1px solid #97D4FF;
-webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    2px 2px 2px rgba(50, 50, 50, 0.35);
box-shadow:         2px 2px 2px rgba(50, 50, 50, 0.35);}
.btns {
font:bold 14px Verdana, Arial, Helvetica, sans-serif;
color:#fff;
background: #0043e4;
border:none;
cursor:pointer;
padding:6px 15px 6px 15px;
    text-decoration: none;
    width:86px;
	margin:6px 0px 0px 0px;
}
.btns:hover{
background: #000;
}